<?php
$ecms_adminloginr=array();
$ecms_adminloginr=Array('userid'=>'1',
'ernd'=>'10OyboGgKumEkPFWwOuIPQqvacw',
'erndtwo'=>'CdiytUef9w0qC9sIUfxH',
'erndadd'=>'FJYHZqBfAoTEY0WYiqQME4QlpmguBk42',
'ehash'=>'R4cPpTFHiCiaAnjLVIjy',
'ehashname'=>'ehash_wLhb',
'rhash'=>'znJCinbfAqz4',
'rhashname'=>'rhash_xEE5',
'edbdata'=>'1');
?>